package sfs.cluster.lobby.handlers.cluster;

import sfs.cluster.lobby.data.ClusterEvent;

public interface IClusterEvtHandler
{
	public void handleClusterEvent(ClusterEvent event) throws Exception;
}
